body { padding:0px; margin:0px; font-family:Arial, "微软雅黑";}
h1,h2,h3,h4,h5,h6,p,ul,li { padding:0px; margin:0px;}
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
ul,li { list-style-type:none;}
em { font-style:normal;}
a { text-decoration:none;}
img { border:0px;}
.padbot15 { padding-bottom:15px;}
.magRno { margin-right:0px !important;}
.fontCor1 { color:#000 !important;}
.clear { font-size:0px; line-height:0px; clear:both;}
.gap25 { width:100%; height:25px; clear:both;}

/*body*/
.bodyBj { background:url(../images/bodyBj.png);}

/*tail*/
.tailBj { width:100%; height:auto; padding-top:30px; padding-bottom:30px; background:#666666;}
.tail { width:1200px; margin:0 auto; line-height:20px; color:#cbcbcc; font-size:14px;}
.tail font { color:#fff;}

/*main*/
.main { background:url(../images/trees.png) repeat-x bottom;}
.mainL { width:650px; padding-bottom:20px;}
.mainR { width:468px;}
.mainA { width:82px; padding-bottom:20px; background:url(../images/mainLine.jpg) repeat-y;}

.mainLline { width:610px; height:10px; margin-bottom:35px; clear:both; border-bottom:1px solid #d6d9da;}

.mainLone,.mainLtwo,.mainLthere { width:610px; height:auto; margin-left:40px;}
.mainLone h1,.mainLtwo h1,.mainLthere h1 { width:100%; height:30px; padding-bottom:30px; font-size:26px; color:#c3130f;}
.mainLone ul li { padding-bottom:20px;}
.mainLone ul li,.mainLtwo ul li,.mainLthere ul li { width:100%; height:auto; display:block; float:left; font-size:16px;}
.mainLone ul li em,.mainLone ul li em font,.mainLone ul li span,.mainLtwo ul li h2 { display:block; float:left;}
.mainLone ul li em { width:70px; height:65px; margin-right:30px; background:#d6d9da; text-align:center; line-height:33px; color:#fff; margin-top:8px;}
.mainLone ul li em font { width:100%; height:31px; border-bottom:1px solid #fff; background:#c3130f; line-height:31px; font-size:14px;}
.mainLone ul li p { width:510px; height:auto; display:block; float:right; line-height:30px; color:#727170;}
.mainLone ul li p font { margin-left:10px; padding-left:15px; background:url(../images/mainLoneIcon1.png) no-repeat left center;}

.mainLtwo ul li,.mainLthere ul li { padding-bottom:30px; word-break:break-all; word-wrap:break-word }
.mainLtwo ul li h2 { width:590px; padding:15px 10px 15px 10px; background:#d6d9da; font-size:14px; color:#727170;}
.mainLtwo ul li h2 p { padding-top:5px; word-break:break-all; word-wrap:break-word ;}

.mainLtwo ul li h3 { width:98px; height:111px; display:block; float:left; margin-top:20px;}
.mainLtwo ul li h4 { width:492px; padding:0px 0px 0px 20px; display:block; float:right; margin-top:20px; color:#727170; line-height:22px; font-size:16px;}
.mainLtwo ul li h4 a { color:#2094cf; text-decoration:underline;}
.mainLtwo ul li h5 { width:492px; padding:5px 0px 10px 20px; display:block; float:right; color:#727170; line-height:22px; font-size:14px;}
.mainLtwo ul li p { color:#727170; line-height:25px;}
.mainLtwo ul li h3 img { max-width:98px; max-height:111px;}
.mainRthere ul li { width:100%; height:auto; padding-bottom:20px; display:block; float:left; color:#727170; font-size:14px;}
.mainRthere ul li strong { padding-right:10px;}


.mainRone { width:428px; height:260px; margin-right:40px; background:rgba(148,127,127,1.00);}
.mainRtwo,.mainRthere { width:428px; height:auto; margin-right:40px;}
.mainRtwo h1 { width:100%; height:30px; padding-top:30px; padding-bottom:25px; font-size:26px; color:#c3130f;}
.mainRtwo p { padding-bottom:25px; line-height:25px; color:#727170; font-size:16px;}

.mainRline { width:100%; height:15px; margin-bottom:35px; clear:both; border-bottom:1px solid #d6d9da;}
.mainRthere ul li { width:100%; height:auto; padding-bottom:20px; display:block; float:left;}
.mainRthere ul li span { width:22px; height:20px; padding-top:10px; padding-right:20px; display:block; float:left;}
.mainRthere ul li p { width:386px; padding-top:10px; line-height:20px; float:right;}

/*top*/
.topBj { width:100%; height:247px; background:url(../images/topBj.png) repeat-x;}
.top { width:1200px; height:247px; margin:0 auto;}
.topPic { width:218px; height:247px; float:left;}
.topRupL { width:519px; height:172px; float:left; background:url(../images/topPicBj.png) no-repeat left;}
.topRupL ul li { display:block; float:left;}
.topRupLOne { width:304px; height:35px; margin-left:193px; padding-left:11px; padding-right:11px; padding-bottom:11px; background:#c3130f;}
.topRupLOne span { width:265px; height:35px; display:block; float:left; background:#fff;}
.topRupLOne span input { width:100%; height:33px; border:0px; outline:none; font-family:Arial; line-height:33px; font-size:14px; color:#454545;}
.topRupLOne em { width:39px; height:35px; display:block; float:right;}
.topRupLOne em input { width:39px; height:35px; background:url(../images/topSearchBut.png); border:0px; outline:none;}
.topRupLOne em input:active { background:url(../images/topSearchButAct.png);}
.topRupLTwo {width:484px; height:96px; padding-left:35px; padding-top:30px;}
.topRupLTwo1 { font-size:32px; color:#c3130f;}
.topRupLTwo2 { padding-left:5px; font-size:14px; color:#666666;}
.topRupR { width:460px; height:132px; padding-top:40px; float:left;}
.topRupR ul li { width:200px; height:33px; padding-top:15px; display:block; float:left; color:#151921;}
.topRupR ul li span { width:20px; height:18px; padding-right:10px; display:block; float:left;}
.topRupR ul li em { width:170px; height:33px; display:block; float:right; line-height:14px; font-size:13px;}
.topRupRLine { border-bottom:1px solid #878889;}

.topRdown { width:982px; height:75px; float:left;}
.topRdownNav { width:907px; height:75px; max-width:907px; padding-left:20px; display:block; float:left; overflow:hidden;}
.topRdownNav li { padding-left:20px; padding-right:20px; height:75px; display:block; float:left; line-height:75px;}
.topRdownNav li:hover { background:url(../images/topNavBjOn.jpg) repeat-x;}
.topRdownNav li a { font-size:16px; color:#fff;}
.topRdownMore { width:15px; height:75px; padding-left:20px; float:right;}

/*stick*/
.stickBj1 { width:100%; background:url(../images/stickBj1.jpg) repeat-x;}
.stickBj { width:100%; height:86px; background:url(../images/stickBj.jpg) no-repeat center top;}
.stick { width:1200px; height:86px; margin:0 auto;}
.stick span { width:308px; height:68px; padding-left:36px; padding-right:36px; padding-top:18px; display:block; float:left; background:#c3130f;}
.stick em { padding-left:12px; margin-left:12px; display:block; float:right; line-height:75px; font-style:normal;}
.stick em a { font-size:14px; color:#fff;}
.stick em a:hover { text-decoration:underline;}
.stick .stickLine { background:url(../images/stickLine.png) no-repeat left center;}

/*下拉导航*/
.select_box2{
	 position:relative; 
}
.select_box2 span{
	height:75px;width:100px; 
	float:left;
	line-height:75px;
	color:#FFF;
	cursor:pointer;
}

.select_box2 span a{ color:#FFF;}
.leixin_xz_a2{
	position:absolute; 
	z-index:20; color:#fff;
	}

	
.son_ul2{
	width:auto;
	height:auto;
	position:absolute!important;
	position:absolute;
	z-index:45;
	top:70px; left:870px;
	background:#dcdfdf;color:#000;
	 text-align:center; 
}
.son_ul2 li{
	display:block;
	line-height:30px;
	width:100px; 
	float:left;
	cursor:pointer;color:#000;
	}
.son_ul2 li a{
color:#000;
	}
.son_ul2 li p{
	width:55px;
	display:inline; color:#fff;
	}			